## squidview 0.76

=== debian/changelog ===
squidview (0.76-1) unstable; urgency=low

  * New upstream release
    - closes: #569597: bad handling of unreadable logfile
  * Switch to dpkg-source 3.0 (quilt) format
  * lintian: 
    - add ${misc:Depends}
    - Policy version: 3.8.2 -> 3.8.4 (no changes)
  * Add debian/watch file

 -- Willi Mann <willi@wm1.at>  Wed, 24 Mar 2010 16:15:12 +0100

squidview (0.73-1) unstable; urgency=low

  * New upstream release
  * Fix lintian reported bugs:
    - Add proper Copyright statement (verbatim copy from README)
    - Fix path to GPL-2
    - Standards-Version: 3.8.2 (no changes)
    - package-lacks-versioned-build-depends-on-debhelper by changing debhelper 
      Build-Dependency to >> 5.0.0

 -- Willi Mann <willi@wm1.at>  Thu, 06 Aug 2009 21:44:04 +0200

squidview (0.72-1) unstable; urgency=low

  * New upstream release
    - compiles with gcc-4.3, closes: #455152
  * Fix lintian warnings:
    - Move Homepage out of description.
    - move to policy version 3.7.3.
    - do not set DH_COMPAT in debian/rules but debian/compat
    - do not completly ignore make distclean errors in debian/rules

 -- Willi Mann <willi@wm1.at>  Mon, 24 Dec 2007 10:53:34 +0100

squidview (0.71-1) unstable; urgency=low

  * New upstream release
  * Update to standard version 3.7.2.2. (No changes)

 -- Willi Mann <willi@wm1.at>  Sun, 12 Nov 2006 12:33:39 +0100

squidview (0.70-1) unstable; urgency=low

  * New upstream release
    - compiles with gcc-4.1 (closes: #356516, thanks Martin Michlmayr for the
      report and the fix and Graeme Sheppard for releasing the new upstream
      tarball so fast.)
  * Switch to debhelper compatibility 4 as 3 is deprecated.

 -- Willi Mann <willi@wm1.at>  Sat, 18 Mar 2006 15:21:14 +0100

squidview (0.69-2) unstable; urgency=low

  * Build against new C++-ABI.
  * Update to Standards-Version 3.6.2 (no changes)
  * fix old-fsf-address-in-copyright-file reported by lintian

 -- Willi Mann <willi@wm1.at>  Sun, 31 Jul 2005 10:53:55 +0200

squidview (0.69-1) unstable; urgency=medium

  * New upstream release
    - Only important change is the inclusion of the gcc-3.4 fix.
      The rest is configure/automake.
  * Fix typo in description

 -- Willi Mann <willi@wm1.at>  Wed,  5 Jan 2005 19:41:55 +0100

squidview (0.68-3) unstable; urgency=medium

  * Clean up debian/rules.
  * Install the example files to /usr/share/doc/squidview/examples. 
    (Policy 12.6)

 -- Willi Mann <willi@wm1.at>  Sat, 16 Oct 2004 13:25:28 +0200

squidview (0.68-2) unstable; urgency=low

  * Fix for compiling with gcc-3.4 (thanks to Andreas Jochens for reporting,
    closes: #263836)

 -- Willi Mann <willi@wm1.at>  Thu, 12 Aug 2004 14:47:35 +0200

squidview (0.68-1) unstable; urgency=low

  * New upstream release which mostly incorporates fixes by me.
    Other changes: some minor reformatting of long lines of the code.
  * Suggest squid.

 -- Willi Mann <willi@wm1.at>  Tue, 18 May 2004 18:57:37 +0200

squidview (0.67-1) unstable; urgency=low

  * New upstream release
  * Remove dependency on libstdc++-3.3-dev (thanks James Troup)
  * Better short description (thanks Martin Schulze) (closes: #238147)
  * CreateLinks():
    - Fix a segfault in in new upstream release in CreateLinks().
      sizeof() of an array with two elements is 8 (byte, on 32-bit systems)
      -> The array now ends with an empty string and that's the new 
      termination condition of the for-loop. 
    - Give the user more information what went wrong and how to fix it. 
    - Add Debian-specific info to CreateLinks() for maximum comfort.
      ifdef'd so it can be included upstream.
  * Remove some unneccessary debhelper calls.

 -- Willi Mann <willi@wm1.at>  Tue, 16 Mar 2004 08:23:47 +0100

squidview (0.65-1) unstable; urgency=low

  * New upstream release
  * This release fixes most screen corruption upstream. A litte patch
    was still necessary. 
  * This release should make it into unstable (closes #233280)

 -- Willi Mann <willi@wm1.at>  Tue,  2 Mar 2004 16:25:56 +0100

squidview (0.64-4) unstable; urgency=low

  * Better implementation for additional parameter iWait in RunProgram 
    (thanks Michael Vogt)
  
 -- Willi Mann <willi@wm1.at>  Sat, 21 Feb 2004 11:54:28 +0100

squidview (0.64-3) unstable; urgency=low

  * Depend on less.
  * Add info about homepage to Description. 

 -- Willi Mann <willi@wm1.at>  Fri, 20 Feb 2004 14:51:53 +0100

squidview (0.64-2) unstable; urgency=low

  * Bring some sanity to the terminal corruption patch using 
    the proposed solution in the ncurses manual. It should 
    really be better than upstream's solution which corrupted 
    xterm and konsole and reset konsole's size. I have not 
    modified the autoconf stuff to check for the now needed 
    iostream. 

 -- Willi Mann <willi@wm1.at>  Thu, 19 Feb 2004 22:07:49 +0100

squidview (0.64-1) unstable; urgency=low

  * New upstream release.
  * Fix some terminal corruption. 

 -- Willi Mann <willi@wm1.at>  Wed, 18 Feb 2004 11:36:12 +0100

squidview (0.63-1) unstable; urgency=low

  * Initial Release.

 -- Willi Mann <willi@wm1.at>  Mon, 16 Feb 2004 17:36:34 +0100
