=== debian/control ===
Source: squidview
Section: admin
Priority: optional
Maintainer: Willi Mann <willi@wm1.at>
Build-Depends: debhelper (>> 5.0.0), libncurses5-dev
Standards-Version: 3.8.4
Homepage: http://www.rillion.net/squidview/

Package: squidview
Architecture: any
Depends: ${shlibs:Depends}, less, ${misc:Depends}
Suggests: squid
Description: monitors and analyses squid access.log files
 squidview is a ncurses-based application which allows you to view 
 and monitor your squid's access.log in a very comfortable way. 
 Additionally you can create reports and statistics.
