## squidview 0.79

=== debian/changelog ===
squidview (0.79-2) unstable; urgency=low

  * Change my mail address to my debian.org address
  * Update Standards-Version from 3.9.2 to 3.9.3 (no changes)
  * Change dh compat level to 9
  * rewrite debian/rules to make use of dh, build-depend on dpkg >= 1.16.1
    - use hardening flags

 -- Willi Mann <willi@debian.org>  Sun, 17 Jun 2012 16:47:59 +0200

squidview (0.79-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 => 3.9.2 (no changes)

 -- Willi Mann <willi@wm1.at>  Tue, 31 May 2011 17:56:44 +0200
