=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: squidview
 Section: admin
 Priority: optional
-Maintainer: Willi Mann <willi@wm1.at>
-Build-Depends: debhelper (>> 5.0.0), libncurses5-dev
-Standards-Version: 3.8.4
+Maintainer: Willi Mann <willi@debian.org>
+Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage: http://www.rillion.net/squidview/
 
 Package: squidview
