## squidview 0.80

=== debian/changelog ===
squidview (0.80-1) unstable; urgency=low

  * Imported Upstream version 0.80
  * Update to standards-version 3.9.4 (no changes)

 -- Willi Mann <willi@debian.org>  Sun, 27 Oct 2013 19:54:03 +0100
