=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.rillion.net/squidview/
 
 Package: squidview
