## squidview 0.81

=== debian/changelog ===
squidview (0.81-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:10 +0000

squidview (0.81-1) unstable; urgency=medium

  * Imported Upstream version 0.81
  * Update standards version: 3.9.4 => 3.9.6 (no changes)
  * Add Build-Dependency on automake1.11

 -- Willi Mann <willi@debian.org>  Thu, 14 May 2015 09:30:40 +0200
