=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Willi Mann <willi@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake1.11
+Standards-Version: 3.9.6
 Homepage: http://www.rillion.net/squidview/
 
 Package: squidview
