=== debian/watch ===
version=3
# Homepage  Pattern  [Version  [Action]]
http://www.rillion.net/squidview/ squidview-([\d\.]*).tar.gz
