## squidview 0.83

=== debian/changelog ===
squidview (0.83-1) unstable; urgency=medium

  * Imported Upstream version 0.83
  * Add VCS fields
  * Update Standards-Version 3.9.6 -> 3.9.8 (no changes)

 -- Willi Mann <willi@debian.org>  Wed, 01 Jun 2016 12:39:44 +0200
