## squidview 0.84

=== debian/changelog ===
squidview (0.84-1) unstable; urgency=medium

  * Imported Upstream version 0.84

 -- Willi Mann <willi@debian.org>  Thu, 22 Dec 2016 17:33:23 +0100
