## squidview 0.85

=== debian/changelog ===
squidview (0.85-1) unstable; urgency=medium

  * New upstream version 0.85

 -- Willi Mann <willi@debian.org>  Wed, 25 Jan 2017 18:03:30 +0100
