=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Willi Mann <willi@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake1.11
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.rillion.net/squidview/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/squidview.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/squidview.git
 
 Package: squidview
 Architecture: any
