## squidview 0.86

=== debian/changelog ===
squidview (0.86-1) unstable; urgency=medium

  * New upstream version 0.86
  * Build-Depend on automake instead of automake1.11 (closes: #865204)
  * Switch from debhelper level 9 to 10

 -- Willi Mann <willi@debian.org>  Tue, 20 Jun 2017 21:10:10 +0200
