=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Willi Mann <willi@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake1.11
+Build-Depends: debhelper (>> 10.0.0), libncurses5-dev, dpkg-dev (>= 1.16.1~), automake
 Standards-Version: 3.9.8
 Homepage: http://www.rillion.net/squidview/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/squidview.git
