=== debian/rules ===
#!/usr/bin/make -f

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
#DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
#DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CXXFLAGS += -Wall -g -DDEBIANIZED

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr  --datadir=\$${prefix}/share/doc

override_dh_auto_install:
	dh_auto_install
	# Delete the examples from /usr/share/doc/squidview
	for i in users aliases words example.log; do \
		rm -f debian/squidview/usr/share/doc/squidview/$$i; \
	done

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_compress:
	dh_compress -XHOWTO
